import Settings from '@/page-components/admin/dashboard/Settings';
import React from 'react';

type Props = {}

export default function AdminSettingsPage({ }: Props) {
    return (
        <Settings />
    )
}
